Category: Weights

Description

Hello,

| notice from a previous posting on the User Support site (#736), that the weight f_indscub_xw for the adult self-completion
questionnaire excluding the IEMB, has now been calculated for Wave 6. Would it be at all possible to provide me with this weight
please, for SPSS?

Thank you very much.
Nicola Spencer Godfrey

History

#1 - 03/21/2017 03:24 PM - Peter Lynn

- Category set to Weights

- Assignee set to Nicola Spencer Godfrey
- Target version set to M6

- % Done changed from 0 to 20

Nicola,

Yes, we can supply the weight. However, it will be included in an update to the data that will be released by the Data Archive in the next couple of
weeks. We have already submitted the data to the Archive; they just need to process it before release.

If you cannot wait a week or two, let us know!
Peter

#2 - 03/21/2017 03:31 PM - Victoria Nolan

- Private changed from Yes to No
#3 - 03/21/2017 03:36 PM - Nicola Spencer Godfrey
Thank you Peter.

It would be really useful to have the weights earlier please, since | am putting together some figures for a meeting which is in a couple of weeks -
sorry!

Many thanks for your help,
Nicola

#4 - 04/13/2017 11:56 AM - Peter Lynn

Nicola,

I'm so sorry. For some reason the system did not notify me of your reply so I've only just seen this! The data went live at the archive two weeks ago,
so | assume this is water under the bridge now.

Peter

#5 - 04/20/2017 11:47 AM - Peter Lynn
- % Done changed from 20 to 100

From: <n.spencergodfrey@surrey.ac.uk>
Date: Fri, Apr 14,2017 at 5:16 PM
Subject: RE: [Understanding Society User Support - Support #752] Weights
To: info@understandingsociety.ac.uk

Many thanks for getting back to me, Peter!
Yes indeed, | spotted the new data set, so all is ok now!

Many thanks,
Nicola

#6 - 04/24/2017 01:57 PM - Victoria Nolan

- Status changed from New to Closed
